clickOpts {shiny} | R Documentation

## Create an object representing click options

### Description

This generates an object representing click options, to be passed as the `click` argument of `imageOutput` or `plotOutput`.

### Usage

    clickOpts(id = NULL, clip = TRUE)

### Arguments

`id` | Input value name. For example, if the value is `"plot_click"`, then the click coordinates will be available as `input$plot_click`.
`clip` | Should the click area be clipped to the plotting area? If FALSE, then the server will receive click events even when the mouse is outside the plotting area, as long as it is still inside the image.

[Package shiny version 0.13.2 Index]